# KDE Config File  
[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kpersonalizer -caption "%c" %i %m  
Icon=kpersonalizer
MiniIcon=kpersonalizer
Comment=
Comment[xx]=xx
Terminal=0
Name=Desktop Settings Wizard
Name[af]=werkskerm instellings assistent
Name[ar]=معالج اعدادات سطح المكتب
Name[az]=Qarışdırıcı Qurğularını Yenidən Yükle
Name[bg]=Магьосник за настройка на раб. място
Name[bs]=Podešavanje radne površine
Name[cs]=Průvodce nastavení pracovní plochy
Name[da]=Skrivebordsopsætningsguide
Name[de]=Einrichtungs-Assistent
Name[el]=Μάγος Ρυθμίσεων Επ. Εργασίας
Name[eo]=Asistilo por la tabulagordo
Name[es]=Asistente para las opciones del escritorio
Name[et]=Töölaua seadistuste abimees
Name[fi]=Työpöydän asetusten ohjattu toiminto
Name[fr]=KPersonalizer
Name[he]=אשף הגדרות שולחן העבודה
Name[hu]=KDE beállításvarázsló
Name[is]=Skjáborðsálfurinn (stillingar)
Name[it]=Wizard delle impostazioni del desktop
Name[ja]=デスクトップ設定ウィザード
Name[ko]=일터 설정 마법사
Name[lt]=Darbastalio nustatymų asistentas
Name[lv]=Darbvirsmas Uzstādījumu Meistars
Name[mt]=Saħħar għas-setings tad-desktop
Name[nb]=Veiviser for skrivebordsinnstillinger
Name[nl]=KDE's Configuratie Assistent
Name[nn]=Vegvisar for skrivebordsoppsett
Name[pl]=Kreator ustawień środowiska
Name[pt]=Assistente de Configuração do Ecrã
Name[pt_BR]=Assistente de Configurações para a Área de Trabalho
Name[ro]=Vrăjitor setare KDE
Name[ru]=Мастер настройки рабочего стола
Name[sk]=Sprievodca nastavením plochy
Name[sl]=Čarovnik za nastavitve namizja
Name[sr]=Čarobnjak za podešavanje radne površine
Name[sv]=Guide för skrivbordsinställningar
Name[ta]=§Á¨º «¨ÁôÒ Á¡Â¡Å¢
Name[th]=ตัวช่วยเหลือการตั้งค่าพื้นที่ทำงาน
Name[tr]=Masaüstü Ayarları Sihirbazı
Name[uk]=Майстер параметрів стільниці
Name[ven]=Wizadi ya mavhekanyele a desikithopo
Name[vi]=Đô` thuật thiết lập Desktop
Name[xh]=iWizard yezicwangciso zeDesktop
Name[xx]=xx
Name[zh_CN]=桌面设置向导
Name[zh_TW]=桌面設定精靈
Name[zu]=iWizard Yezilungiselelo zeDesktop
X-KDE-autostart-after=kdesktop
X-KDE-autostart-condition=kpersonalizerrc:General:FirstLogin:true
X-DCOP-ServiceType=Multi
